Bug 150894 - system-config-cluster: resource creation creates duplicate resources
system-config-cluster: resource creation creates duplicate resources
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-11 14:07 EST by Derek Anderson
Modified: 2009-04-16 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 12:24:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2005-03-11 14:07:44 EST
Description of problem:
When using the GUI to create Resources, duplicates are created.  This
varies depending on what type of resource is created.

fs = 4
group = doesn't work (Click OK, nothing happens)
ip = 2
nfsc = 3
nfse = 1
script = 2

So, for example, if you go and create an fs resource and click OK the
tree is populated with 4 of the same entries.  A Save writes all four
entries to the cluster.conf file.

Version-Release number of selected component (if applicable):
system-config-cluster-0.9.11-1.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim Parsons 2005-03-15 10:07:15 EST
Fixed in 0.9.14 -- stupid python block indenting! :-)
Comment 2 Corey Marthaler 2005-04-20 12:24:52 EDT
fix verified in 0.9.29-1.0

Note You need to log in before you can comment on or make changes to this bug.